.body-overlayed embed,
.body-overlayed object,
.body-overlayed select {
visibility:	hidden;

}

#sbox-window embed,
#sbox-window object,
#sbox-window select {
visibility:	visible;

}

#sbox-overlay {
position:absolute;
background-color:#000;

}

#sbox-window {
position:absolute;
background:#345576;
text-align:	left;
overflow:visible;
padding:10px;

}

* html #sbox-window {
top: 50% !important;
left: 50% !important;

}

#sbox-btn-close {
position:absolute;
width:30px;
height:30px;
right:-15px;
top:-15px;
border:	none;

}

.sbox-loading #sbox-content{
background-position:center;

}

#sbox-content{
clear:both;
overflow:auto;
height:	100%;
width:100%;
background:#345576;

}

.sbox-content-image#sbox-content{
overflow:visible;

}

#sbox-image{
display:block;

}

.sbox-content-image img{
display:block;

}

.sbox-content-iframe#sbox-content{
overflow:visible;

} 

#sbox-window {

}

#sbox-btn-close{
right: 10px !important;
top: 10px !important;

}

#helpdiv{
background:#345576;
height:250px;
color:#eeeeee;

}

#helpdiv h3{
display:none;

}

#helpdiv a{
font-size:11px;

}

#helpdiv ul li{
margin:0 0 0 20px;

}

#helpdiv label{
font-size:11px !important;

}

#helpdiv2{
color: #fff;
height: 36px;
overflow: hidden;
padding: 5px 7px;
text-align:left;
width:186px;

}

#helpdiv2 .inputbox {
width:163px;
background:#eeeeee;
color:#3d5d7c;

}

#helpdiv .inputbox {
background:#eeeeee;
color:#3d5d7c;

}

#loginbt{
float:left;
width: 100px;
height: 40px;
display:block;
margin:15px 0 0 0px;
padding:7px 0 0 0;
background: url(http://pensionpedrouzo.com/templates/hyuster1.7/images/login.png) 0 0px no-repeat;

}

#loginbt a{
font-size:18px;
text-transform:uppercase;
color:#ededed;
padding-left:14px;

}

#loginbt a:hover{
color:#908c8a;

}

#search{
float:left;
width: 100px;
height: 40px;
display:block;
margin:15px 0 0 0px;
padding:7px 0 0 0;
background: url(http://pensionpedrouzo.com/templates/hyuster1.7/images/search.png) 0 0px no-repeat;

}

#search a{
font-size:18px;
text-transform:uppercase;
color:#ededed;
padding-left:28px;

}

#search a:hover{
color:#908c8a;

}

#helpdiv .moduletable fieldset {
border:none;

}

#helpdiv .moduletable a {
color:#eeeeee;

}

#helpdiv .moduletable a:hover {
color:#908c8a;

}

#helpdiv .button{
color:#000;
background:#eeeeee !important;

}